opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvProb Member List

This is the complete list of members for CvProb, including all inherited members.

AddFeature(float W, int *comps, int x=0, int y=0)=0 | CvProb | pure virtual
Release()=0 | CvProb | pure virtual
Scale(float factor=0, int x=-1, int y=-1)=0 | CvProb | pure virtual
Value(int *, int=0, int=0) | CvProb | inline virtual
~CvProb() | CvProb | inline virtual